/* --------------------
 Page
-------------------- */
body {
    background-color: #f7f7f7;
}

.page {
    padding: 5.5555555556vw var(--c-pad) 16.6666666667vw;
}

@media (min-width: 768px) {
    .page {
        padding: 40px var(--c-pad) 80px;
    }
}

.page-container {
    margin: 0 auto;
    max-width: calc(960px + var(--c-pad)*2);
    width: 100%;
}

.page-container-inner {
    background-color: var(--color-white);
    border-radius: 2.7777777778vw;
    padding: 8.3333333333vw var(--c-pad);
}

@media (min-width: 768px) {
    .page-container-inner {
        border-radius: 10px;
        padding: 40px var(--c-pad);
    }
}

.page__title {
    color: var(--color-navy);
    font-size: var(--fs26);
    font-weight: 700;
    line-height: 1.4;
    margin: 0 0 16.6666666667vw;
}

@media (min-width: 768px) {
    .page__title {
        font-size: var(--fs40);
        margin: 0 0 80px;
    }
}